% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/sonplot-qgraph-geometry.R
\name{qgraph_arrow_size}
\alias{qgraph_arrow_size}
\title{qgraph-style Arrow Size Calculation}
\usage{
qgraph_arrow_size(edge_width, base_asize = 1)
}
\arguments{
\item{edge_width}{Edge line width.}

\item{base_asize}{Base arrow size multiplier.}
}
\value{
Arrow size in user coordinates.
}
\description{
Calculates arrow size based on edge width, matching qgraph behavior.
}
\keyword{internal}
